# **SUD_Ottoman_Turkish-DUDU**: SUD treebank conversion for the corpus UD_Ottoman_Turkish-DUDU version 2.14
This treebank was produced automatically from the UD treebank [UD_Ottoman_Turkish-DUDU](https://github.com/UniversalDependencies/UD_Ottoman_Turkish-DUDU/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Ottoman_Turkish-DUDU** and so refers to UD.

---
---
# Summary

An Ottoman Turkish dependency treebank annotated in UD style. Created by Enes Yılandiloğlu.


# Introduction

This project comprises 85 sentences that are firstly automaticaly annotated via machamp (Van der Goot et al., 2021). During the training phase, multiple modern Turkish UD treebanks were used.
and then manually corrected in a systematic way. Randomly shuffled sentences were written between 14th to 20th century in various genres
such as fiction, news, article, registry record, and religious preach. Unfortunately, for this version, the genres can not be told apart by sentence ids. The order of the sentences is chronology based rather than genre based, the earliest written sentence is at the top.
In this treebank, [Ottoman Turkish transcription alphabet](https://en.wikipedia.org/wiki/Ottoman_Turkish_alphabet) is used.


# Acknowledgments

I am immensely grateful to Fatma Elcan for her tremendous help in providing me with sentences.


# Changelog

* 2024-05-15 v2.14
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.14
License: CC BY-SA 4.0
Includes text: yes
Genre: news fiction nonfiction bible government
Lemmas: manual native
UPOS: manual native
XPOS: manual native
Features: manual native
Relations: manual native
Contributors: Yılandiloğlu, Enes
Contributing: here
Contact: enes.yilandiloglu@helsinki.fi
===============================================================================
</pre>
